Bug 447883 - Renaming translation po file from sr@Latn to sr@latin
Renaming translation po file from sr@Latn to sr@latin
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
10
All Linux
low Severity low
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-22 05:59 EDT by Miloš Komarčević
Modified: 2009-02-08 15:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-08 15:44:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miloš Komarčević 2008-05-22 05:59:26 EDT
+++ This bug was initially created as a clone of Bug #426593 +++

Please rename the po file sr@Latn to sr@latin in VCS as the locale label has
changed in glibc recently. Any Makefiles etc. should be updated to reflect the
change as well.
Comment 1 Miloš Komarčević 2008-10-11 07:34:34 EDT
Ping for F10?
Comment 2 Bug Zapper 2008-11-25 21:19:22 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Adam Jackson 2009-02-08 15:44:33 EST
Fixed in git, will be in s-c-d 1.1.2

Note You need to log in before you can comment on or make changes to this bug.